jaguar_serializer_mongo 2.2.1 icon indicating copy to clipboard operation
jaguar_serializer_mongo: ^2.2.1 copied to clipboard

MongoDB serializer helpers for jaguar_serializer

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add jaguar_serializer_mongo

With Flutter:

 $ flutter pub add jaguar_serializer_mongo

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  jaguar_serializer_mongo: ^2.2.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:jaguar_serializer_mongo/jaguar_serializer_mongo.dart';
0
likes
80
pub points
0%
popularity

MongoDB serializer helpers for jaguar_serializer

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

jaguar_serializer, mongo_dart

More

Packages that depend on jaguar_serializer_mongo